package in.cdac.medinfo.csnotk.csnolib.exception;

public class ConceptDefException extends Exception {

/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

public ConceptDefException(String s){
	super(s);
}
}
